html, body {height: 100%;}
body {margin: 0; padding: 0;background: #F8EDE9 url('../images/img01.jpg') repeat-x left top; font-family: Verdana; font-size: 13px; color: #505050;}

h1, h2, h3 {font-family: Verdana, sans-serif; }
h1,h2 {font-size: 1.2em; padding: 4px; border-bottom: 3px solid #E2B099; border-top: 1px solid #E2B099; width: 280px;}
h3 {font-size: 1em;}
ul, p {line-height: 130%; margin-bottom: 1.8em;}
a {color: #752907;}
a:hover {text-decoration: none;}
hr {display: none;}

#menu {margin: 0 auto;width: 700px;height: 35px;padding-top: 10px;}
#menu ul {float: right;	margin: 0;	padding: 0;	list-style: none;}
#menu li {display: inline;}
#menu a {float: left;height: 11px;padding: 10px 10px;text-decoration: none; font-size: 11px;font-weight: bold;color: #333;}
#menu a:hover {background: #D66E55;color: #fff;}
#menu .aktual a {background: #D66E55;color: #fff;}

#logo {width: 780px;height: 200px;margin: 0 auto;}

#stranka {position: relative;left: 0%;width: 780px;	margin: 0 auto;	padding: 25px 0;}
#obsah {float: left;width: 850px;}
#uvod_5sipka{position:relative;left:12px;}
#paticka {margin: 0 auto;border-top: 3px solid #E2B099; clear: both; padding: 10px 0; font-size: smaller;width: 800px;}
#paticka p {margin: 0; text-align: center; line-height: normal;}
.kontakt_zarovnani{position:relative;left:12px;}
.seo_odkazy_zarovnani{position:relative;left:9px;}

#obsah table{margin:auto;}
#obsah table img{max-height:70px;max-width:180px;}
#obsah table td{padding:10px;text-align:center;}